1775609359853
14015,2.3.0
14010,2.2.0
17612,2.2.0
12,2.4.0
14,2.4.0
17974,1.27.0.v20221112-0806
14016,2.3.0
15,2.3.0
4872,2.5.0
8792,1.27.0.v20201111-1638
814,2.6.0
1987,2.2.0
9295,2.4.0
24426,2.2.0
9293,2.4.0
20959,2.2.0
11269,2.4.0
17761,2.6.0
22,2.3.0
11684,2.4.0
6399,2.4.0
12813,1.33.0
17579,2.2.0
17580,2.2.0
17581,2.2.0
20259,1.27.0.v20221112-0806
7072,2.4.0
7067,2.4.0
20805,1.27.0.v20221112-0806,1.33.0
12818,2.6.0
9564,2.5.0
24688,1.33.0
1962,1.33.0
7071,2.4.0
19077,2.2.0
22119,2.5.0
10914,2.5.0
8959,1.27.0.v20221112-0806
3772,2.6.0
12019,1.27.0.v20201111-1638
19703,1.27.0.v20221112-0806
15994,2.5.0
17906,2.2.0
20445,1.27.0.v20201111-1638
18526,2.2.0
398,2.4.0
1428,2.2.0
2901,1.27.0.v20221112-0806
20820,2.5.0
6854,2.4.0
14876,2.5.0
18862,2.6.0
22508,1.27.0.v20221112-0806,1.33.0
6,2.5.0
11942,2.2.0
23490,2.5.0
11985,2.4.0
19288,1.27.0.v20201111-1638
8657,2.4.0
3829,2.6.0
23561,2.4.0
11488,2.5.0
11485,2.6.0
11490,2.2.0
11486,2.2.0
24075,1.27.0.v20201111-1638
11491,2.2.0
24073,1.27.0.v20201111-1638
11489,2.2.0
24077,1.27.0.v20201111-1638
2301,2.6.0
21799,2.6.0
20468,1.33.0
24055,1.27.0.v20201111-1638
2983,2.2.0
2482,2.4.0
16849,2.0.0,1.33.0
22190,2.5.0
22973,2.4.0
3608,2.5.0
13336,2.5.0
4215,2.4.0
16582,2.0.0,1.33.0
6615,1.27.0.v20221112-0806
24063,2.5.0
3485,1.27.0.v20221112-0806,1.33.0
18490,2.6.0
18491,2.6.0
4931,2.6.0
16006,1.27.0.v20201111-1638
7627,2.5.0
21613,1.27.0.v20221112-0806
15390,2.4.0
15852,2.4.0
21612,1.27.0.v20221112-0806
8032,1.27.0.v20221112-0806
5456,2.0.0,1.33.0
3491,2.5.0
20301,2.6.0
20302,2.5.0
20303,2.4.0
20304,2.4.0
13687,2.6.0
20305,2.3.0
11700,2.2.0
20135,1.27.0.v20201111-1638
18760,2.2.0
10522,1.27.0.v20221112-0806
2307,1.27.0.v20221112-0806,1.33.0
13110,1.27.0.v20221112-0806
1883,1.27.0.v20221112-0806,1.33.0
2984,2.4.0
1425,2.6.0
2437,2.2.0
18742,2.2.0
6297,2.5.0
1466,1.27.0.v20201111-1638
24064,1.27.0.v20201111-1638
16954,2.6.0
21044,2.5.0
20827,2.5.0
6956,2.3.0
15534,1.27.0.v20201111-1638
21245,2.1.0
5095,2.6.0
11484,2.5.0
21242,2.0.0
6386,2.2.0
21476,2.6.0
17679,2.2.0
11197,1.27.0.v20201111-1638
16069,2.4.0
9699,1.27.0.v20221112-0806
4328,1.27.0.v20221112-0806,1.33.0
17362,2.6.0
20341,1.27.0.v20201111-1638
19983,1.27.0.v20221112-0806
3300,2.5.0
23963,1.27.0.v20221112-0806
5132,2.2.0
6033,2.2.0
3846,2.4.0
9648,1.27.0.v20201111-1638
13601,1.27.0.v20221112-0806
12085,1.27.0.v20201111-1638
9650,1.27.0.v20201111-1638
9647,1.27.0.v20201111-1638
15529,2.0.0,1.33.0
12268,2.4.0
11168,2.5.0
17852,2.6.0
10592,2.5.0
15367,2.6.0
3855,1.27.0.v20221112-0806
16985,2.2.0
6326,2.0.0,1.27.0.v20221112-0806,1.33.0
3317,2.2.0
3319,1.27.0.v20221112-0806
24912,2.5.0
3318,1.27.0.v20221112-0806
5084,2.4.0
11954,2.2.0
12128,2.5.0
11955,2.2.0
1910,2.5.0
18382,2.2.0
22642,2.6.0
23778,1.27.0.v20221112-0806
2358,1.33.0
5528,2.2.0
18380,2.2.0
473,2.2.0
3509,2.4.0
18381,2.2.0
23027,2.6.0
22578,2.6.0
9111,2.6.0
17508,2.6.0
14749,2.0.0,1.27.0.v20221112-0806,1.33.0
1449,1.27.0.v20201111-1638
10816,2.3.0
2534,2.2.0
8541,1.33.0
820,2.0.0,1.33.0
20532,1.27.0.v20201111-1638
20530,1.27.0.v20201111-1638
6159,1.33.0
20533,1.27.0.v20221112-0806
20531,1.27.0.v20221112-0806
21087,2.3.0
13588,2.2.0
7516,2.6.0
21778,2.4.0
16303,1.27.0.v20221112-0806
9955,2.2.0
150,2.6.0
11467,1.27.0.v20201111-1638
21932,1.27.0.v20221112-0806
23063,1.27.0.v20201111-1638
23590,2.4.0
23827,1.27.0.v20221112-0806
4816,2.3.0
10836,2.5.0
15616,1.33.0
868,2.2.0
338,1.27.0.v20201111-1638
3052,1.33.0
3330,1.27.0.v20221112-0806,1.33.0
3306,2.2.0
23589,2.4.0
3926,2.5.0
16287,1.27.0.v20221112-0806,1.33.0
21106,2.5.0
4882,2.5.0
5717,2.4.0
4200,1.27.0.v20201111-1638
24397,2.6.0
5057,2.6.0
4804,1.27.0.v20221112-0806
23430,2.2.0
22513,2.4.0
3154,2.5.0
12358,1.27.0.v20221112-0806
10881,1.27.0.v20221112-0806
16525,1.27.0.v20221112-0806
8441,1.27.0.v20221112-0806
10855,1.27.0.v20201111-1638
9378,1.27.0.v20221112-0806
13828,2.2.0
11004,2.3.0
2818,1.27.0.v20201111-1638
7039,2.0.0,1.27.0.v20221112-0806,1.33.0
11002,2.4.0
21531,2.3.0
19655,2.4.0
1065,2.2.0
4409,2.4.0
13788,2.2.0
13789,2.2.0
13792,2.2.0
17525,1.27.0.v20201111-1638
154,1.27.0.v20221112-0806
3286,2.2.0
3288,2.2.0
23469,2.5.0
